﻿
.dxbl-tabs.dxbl-tabs-top > .dxbl-tabs-tablist {
    border-radius: 7px;
}

.dxbl-tabs > .dxbl-tabs-tablist > .dxbl-scroll-viewer > .dxbl-scroll-viewer-content > ul > li, .dxbl-tabs > .dxbl-tabs-tablist > ul > li {
    display: flex;
    width: 100%;
}

.tabs-popup-container {
    display: block;
    margin-bottom: 15px;
}

.tab-headers {
    width: 100%;
}

.tab-header {
    padding: 10px;
    text-align: center;
    color: black;
    width: 100%;
}

.tab-header-border-left {
    border-bottom-left-radius: 7px;
    border-top-left-radius: 7px;
}

.tab-header-border-middle {
}

.tab-header-border-right {
    border-bottom-right-radius: 7px;
    border-top-right-radius: 7px;
}

.tab-header-active {
    padding: 10px;
    text-align: center;
    background-color: #ff9736;
    color: white !important;
    width: 100%;
}

.tab-header:hover {
    background-color: #ffa44f;
    color: white;
}

.tab-contents-container {
    margin-top: 30px;
    padding-left: 30px;
}

.qr-tabs-wrapper {
    margin-top: 20px;
    width: 60%;
}

@media (min-width: 1000px) and (max-width: 1500px) {
    .project-report-footer-container {
        gap: 50px !important;
    }

    .project-tabs-container > .dxbl-tabs-tablist {
        width: 80%;
    }
}

@media (min-width: 1500px) and (max-width: 3300px) {
    .project-tabs-container > .dxbl-tabs-tablist {
        width: 50%;
    }
}

@media (max-width: 1000px) {
    .qr-tabs-wrapper {
        margin-top: 20px;
        width: 100%;
    }

    .project-report-footer-container {
        gap: 50px !important;
    }

    .link {
        width: 100%;
    }
}

@media (max-width: 1500px) {
    /*.qr-tabs-wrapper {
        margin-top: 20px;
        width: 80%;
    }*/
}

.tabs-container > .dxbl-tabs-tablist {
    margin-left: 30px;
    margin-top: 30px;
}

.project-tabs-dropdown-container {
    margin-top: 30px;
    margin-left: 5vw;
    padding-left: 30px;
    display: flex;
    gap: 20px;
}

.project-tabs-wrapper {
    margin-left: 5vw;
    margin-right: 5vw;
}

.project-tabs-container > .dxbl-tabs-tablist {
    margin-left: 30px;
    margin-top: 10px;
    max-width: 600px;
}

.tab-popup-contents-container {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.tab-contents-card {
    display: flex;
    padding: 30px 20px 20px 20px;
    margin-bottom: 20px;
    background-color: white;
    border-color: black;
    border-width: 2px;
}

.tab-contents-card-full-width {
    display: block !important;
}

.text-box-margin-top {
    margin-top: 3px;
}

.template-container {
    display: flex;
    align-items: center;
    width: 100%
}

.form-content-static {
    display: flex;
    align-items: center;
    min-height: 30px;
    padding-left: 30px;
}

/* Project report progress styles
-------------------------------------------------- */

.section-header {
    padding: 0 10px 5px 0px; /* Adds 10px left and right */
    border-bottom: 3px solid #ff7d04;
    width: fit-content;
}

.section {
    margin-bottom: 30px;
}

.grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px 70px;
    margin-top: 20px;
}

.label {
    /*font-weight: bold;*/
}

.italic-label {
    font-style: italic;
}

.project-report-footer-container {
    display: flex;
    flex-direction: row;
    gap: 140px;
    /*max-height: 62px;*/
}

.note {
    display: flex;
    width: 40%;
    flex-direction: column;
    font-size: 0.85rem;
    color: #666;
    height: fit-content;
    font-style: italic;
    margin-top: 20px;
}

.link {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    font-weight: bold;
    align-items: center;
    background-color: #eee;
    padding: 15px 15px;
    border-radius: 4px;

    height: fit-content;
    color: #333;
    text-decoration: none;
    margin-bottom: 20px;
}

.link span {
    margin-right:5px;
}

    .link a {
        color: black;
    }
